.button_primary {
    border: 0.6px solid #2AB6B0;
    background: linear-gradient(232.92deg, #19C3F3 21.09%, #1952C7 76.52%);
    color: white;
    font-family: "Montserrat", sans-serif;
    padding: 13px 20px;
    text-decoration: none;
    border-radius: 8px;
    font-weight: 600;
    text-align: center;
}

.button_primary_round {
    background: #0041CC;
    color: white;
    font-family: "Montserrat", sans-serif;
    padding: 13px 20px;
    text-decoration: none;
    border-radius: 50px;
    font-weight: 600;
    text-align: center;
    margin-top: 15px;
}

.hero_section_buttons {
    display: flex;
    padding-top: 50px;
    width: 100%;
    gap: 20px;
}

.secondary_primary {
    border: 1px solid #000000;
    font-family: "Montserrat", sans-serif;
    padding: 13px 25px;
    text-decoration: none;
    border-radius: 8px;
    font-weight: 500;
    color: #000000;
    text-align: center;
}

.service_bx_btn {
    color: #0041CC;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 17px;
    text-decoration: none;
    line-height: 1.5em;
}

.service_icon_btn_row {
    width: 9px;
    position: relative;
    top: 4px;
}

.service_icon_btn_row1 {
    width: 15px;
    height: auto;
    position: relative;
    top: 2px;
}

.button_primary_services_section {
    border: none;
    background: linear-gradient(to right, #2389FB, #46FFF7);
    color: white;
    font-family: "Montserrat", sans-serif;
    padding: 13px 20px;
    text-decoration: none;
    font-weight: 600;
    text-align: center;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
}
.secondary_primary_services_section {
    border: 1px solid #000000;
    font-family: "Montserrat", sans-serif;
    padding: 13px 25px;
    text-decoration: none;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    font-weight: 500;
    color: #000000;
    text-align: center;
}
@media only screen and (max-width:900px) {
    .hero_section_buttons {
        flex-direction: column;
        padding-top: 20px;
    }

    .secondary_primary {
        margin-left: 0;
    }
}